<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SetupViewController">
            <connections>
                <outlet property="cellEnableOlder" destination="OTt-am-Am5" id="LTJ-XU-S49"/>
                <outlet property="cellEnableSprite" destination="277" id="283"/>
                <outlet property="cellEnableX68" destination="n9B-p7-uTq" id="dYH-7p-QMX"/>
                <outlet property="cellErrorCodeFopen" destination="1b5-Yn-Fuh" id="Vm2-Pk-Dvz"/>
                <outlet property="cellForcedSHIFTJISMode" destination="228" id="267"/>
                <outlet property="cellListFont" destination="272" id="276"/>
                <outlet property="cellMaxStringLength" destination="242" id="264"/>
                <outlet property="cellVariableAutoDeclear" destination="252" id="265"/>
                <outlet property="segErrorCodeFopen" destination="daO-Kx-bPP" id="q4U-ld-BSs"/>
                <outlet property="segForcedSHIFTJISMode" destination="B7v-y4-EJR" id="Ffs-lz-kAc"/>
                <outlet property="swEnableOlder" destination="nSb-gR-ZAz" id="lPf-FI-OTa"/>
                <outlet property="swEnableSprite" destination="279" id="282"/>
                <outlet property="swEnableX68" destination="EB0-Dv-omt" id="MYB-dn-Ea2"/>
                <outlet property="swVariableAutoDeclear" destination="253" id="261"/>
                <outlet property="view" destination="4" id="52"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableView autoresizesSubviews="NO" opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" bouncesZoom="NO" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="4">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="6"/>
                <outlet property="delegate" destination="-1" id="7"/>
            </connections>
        </tableView>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="Max string length" id="242" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="242" id="ibv-ps-X9N">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Max string length" lineBreakMode="tailTruncation" minimumFontSize="10" id="243">
                        <rect key="frame" x="15" y="10" width="193" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="243" id="244"/>
            </connections>
        </tableViewCell>
        <tableViewCell tag="1" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="List font" id="272" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="272" id="zLb-Cc-etI">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="List Font" lineBreakMode="tailTruncation" minimumFontSize="10" id="273">
                        <rect key="frame" x="15" y="10" width="193" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="273" id="274"/>
            </connections>
            <point key="canvasLocation" x="18" y="412"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Forced SHIFT-JIS mode" id="228" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="228" id="Zel-0J-0HH">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Forced SHIFT-JIS" lineBreakMode="tailTruncation" minimumFontSize="10" id="230">
                        <rect key="frame" x="15" y="12" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="B7v-y4-EJR">
                        <rect key="frame" x="189" y="8" width="123" height="29"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="OFF"/>
                            <segment title="ON"/>
                            <segment title="AUTO"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="seU-rT-oKK"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="230" id="241"/>
            </connections>
            <point key="canvasLocation" x="-369" y="323"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Variable auto declear" id="252" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="252" id="3Mg-dU-127">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Variable auto declear" lineBreakMode="tailTruncation" minimumFontSize="10" id="254">
                        <rect key="frame" x="15" y="12" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="253">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="268"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="254" id="255"/>
            </connections>
            <point key="canvasLocation" x="-349" y="40"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Sprite function" id="277" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="277" id="kjI-RI-nK6">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Sprite functions" lineBreakMode="tailTruncation" minimumFontSize="10" id="278">
                        <rect key="frame" x="15" y="12" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="279">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="281"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="278" id="280"/>
            </connections>
            <point key="canvasLocation" x="-349" y="117"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="X68互換関数" id="n9B-p7-uTq" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="n9B-p7-uTq" id="Pg7-xG-nfp">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="X68 Compatible functions" lineBreakMode="tailTruncation" minimumFontSize="10" id="hep-HC-FKZ">
                        <rect key="frame" x="15" y="10" width="229" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="EB0-Dv-omt">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="dBk-dP-qN4"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="hep-HC-FKZ" id="8Vh-4p-HXh"/>
            </connections>
            <point key="canvasLocation" x="-349" y="195"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="表示V3.00未満互換" id="OTt-am-Am5" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="OTt-am-Am5" id="Dq5-Pv-0Zp">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Old display compatible" lineBreakMode="tailTruncation" minimumFontSize="10" id="QLB-8P-Jyh">
                        <rect key="frame" x="15" y="10" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="nSb-gR-ZAz">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="jUb-XV-EHH"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="QLB-8P-Jyh" id="9ym-9S-65f"/>
            </connections>
            <point key="canvasLocation" x="-349" y="273"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="errorCodeFopen" id="1b5-Yn-Fuh" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="1b5-Yn-Fuh" id="4IV-KT-Nub">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <segmentedControl opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="daO-Kx-bPP">
                        <rect key="frame" x="206" y="8" width="106" height="29"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="Old(0)"/>
                            <segment title="New(-1)"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="mda-OJ-oKR"/>
                        </connections>
                    </segmentedControl>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Error value of fopen()" lineBreakMode="tailTruncation" minimumFontSize="10" id="HON-4y-nWU">
                        <rect key="frame" x="14" y="10" width="184" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="HON-4y-nWU" id="uDr-i5-L7C"/>
            </connections>
            <point key="canvasLocation" x="18" y="242"/>
        </tableViewCell>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
